Bug 522090 - [Broadcom 5.4 FEAT] Update bnx2 to 1.8.2b+
Summary: [Broadcom 5.4 FEAT] Update bnx2 to 1.8.2b+
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: distribution
Version: 5.3
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: 5.4
Assignee: Jiri Olsa
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On: 475567
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-09 13:14 UTC by Jiri Skrabal
Modified: 2013-04-03 01:13 UTC (History)
27 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 475567
Environment:
Last Closed: 2009-10-14 13:29:33 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2009:1497 normal SHIPPED_LIVE new packages: kmod-bnx2-RHEL53-1.8.2b-1.3 2009-10-14 13:29:31 UTC

Comment 3 errata-xmlrpc 2009-10-14 13:29:33 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1497.html


Note You need to log in before you can comment on or make changes to this bug.